
a:hover img {
-moz-opacity:0.5;
opacity:0.5;
filter: alpha(opacity=50);
}

li {
	list-style-type: none;
	margin-bottom:5px;
}

#detail .button {
	margin-top: 10px;
}

.table {
	background: #CCC;
}

.table th {
	font-weight: bolder;
	background: #EEE;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	padding: 3px;
	text-align: center;
	width: 80px;
}

.table td {
	background: #FFF;
	padding: 3px;
}


